
/* FONTS */
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot');
  src: local('Lato Medium'), local('Lato-Medium'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
    font-family: 'Conthrax Sb';
    src: url('/upload/static/mk/promo/fonts/Conthrax/ConthraxSb.eot');
    src: local('ConthraxSb'),
    url('/upload/static/mk/promo/fonts/Conthrax/ConthraxSb.eot?#iefix') format('embedded-opentype'),
    url('/upload/static/mk/promo/fonts/Conthrax/ConthraxSb.woff2') format('woff2'),
    url('/upload/static/mk/promo/fonts/Conthrax/ConthraxSb.woff') format('woff'),
    url('/upload/static/mk/promo/fonts/Conthrax/ConthraxSb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('/upload/static/mk/promo/fonts/Inter/Inter-BoldItalic.eot');
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
    url('/upload/static/mk/promo/fonts/Inter/Inter-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/upload/static/mk/promo/fonts/Inter/Inter-BoldItalic.woff2') format('woff2'),
    url('/upload/static/mk/promo/fonts/Inter/Inter-BoldItalic.woff') format('woff'),
    url('/upload/static/mk/promo/fonts/Inter/Inter-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* BASE */
html { scroll-padding-top: 50px; }
#content { max-width: initial!important; }
.lp-h1 { display: none; }
.lp-fullwidth-container { background-color: #15151F; overflow: hidden; }
.lp-fullwidth { position: relative; overflow: hidden; }
.lp-fullwidth-container img { display: block; }
.lp-container-full { max-width: 1440px; }
.lp-container { max-width: 1444px; margin: 0 auto; padding: 0 50px; box-sizing: border-box; position: relative; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.lp-fullwidth .g-card__stickers__item.gm-exclusive { width: 89px; z-index: 2;}
.lp-fullwidth--black { background-color: #000; }

/* BTN GROUP */
.lp-btn-group { margin: 56px 0 100px; text-align: center; }
.lp-btn { display: inline-block; box-shadow: none; cursor: pointer; border: none; background-color: #fff; position: relative; padding: 15px 40px; font: bold 16px/20px 'Lato'; color: #000; letter-spacing: 0.16px; text-align: center; border-radius: 40px; transition: all 0.3s; }
.lp-btn:hover { opacity: .8; transition: all 0.3s; }

/* ROW */
.lp-row { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; position: relative; z-index: 1; }
.lp-col { width: calc(50% - 12px); }
.lp-row + div.lp-row { margin-top: 48px; }

/* BILLBOARD */
.lp-billboard { min-height: 400px; text-align: center; position: relative; padding: 23px 0 0 0; box-sizing: border-box;  }
.lp-billboard__bg { width: 2298px; position: absolute; top: 0; left: 50%; transform: translate(-50%,0); }
.lp-billboard__title { font: normal 80px/110% 'Conthrax Sb', sans-serif; color: #fff; margin: 72px 0; text-transform: uppercase; position: relative; z-index: 1; }
.lp-billboard__title-stroke { color: #000; -webkit-text-stroke: 2px #fff; text-stroke: 2px #fff; }

/* NAV */
.lp-nav-group { margin: 72px 0; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; text-align: left; }
.lp-nav { display: block; height: 286px; width: calc(33.3333333% - 16px); border-radius: 12px; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25); overflow: hidden; position: relative; }
.lp-nav__videocover { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; }
.lp-nav__videocover video {object-fit: cover; height: 112%; width: 100%; object-position: 60% 0; }
.lp-nav:nth-child(2) .lp-nav__videocover video { height: 100%; object-position: 36% 0; }
.lp-nav:nth-child(3) .lp-nav__videocover video { object-position: 36% 0; }
.lp-nav__wrapper { position: absolute; bottom: 20px; left: 20px; }
.lp-nav__title { font: bold italic 24px/32px 'Inter', sans-serif; letter-spacing: -0.72px; text-transform: uppercase; color: #fff; }
.lp-nav__btn { display: inline-block; margin-top: 12px; font: bold 14px/18px 'Lato', sans-serif; letter-spacing: 0.14px; color: #fff; border-radius: 36px; border: 1px solid rgba(255, 255, 255, 0.20); background: rgba(255, 255, 255, 0.32); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); padding: 8px 24px 12px; box-sizing: border-box; transition: 0.25s; }
.lp-nav__btn:hover { background: rgba(255, 255, 255, 1); color: #000; transition: 0.25s; }

/* SEPARATOR */
.lp-separator { display: block; height: 144px; width: 100%; background: #000 url('/upload/static/mk/promo/formula_speed_champions/separator.jpg') top center repeat-x; background-size: auto 100%; }

/* QUIZ */
.lp-quiz { margin: 72px auto; padding: 20px 32px 20px 15px; box-sizing: border-box; border-radius: 20px; border: 2px solid rgba(255, 255, 255, 0.2); background: rgba(54, 54, 54, 0.55); -webkit-backdrop-filter: blur(16px); backdrop-filter: blur(16px); position: relative; text-align: left; }
.lp-quiz__logo { width: 103px; margin: 0 7px 30px; }
.lp-quiz__wrapper { max-width: 440px; }
.lp-quiz__title { font: normal 24px/30px 'Conthrax Sb', sans-serif; letter-spacing: -0.24px; text-transform: uppercase; color: #fff; }
.lp-quiz__btn { display: inline-block; margin: 24px 0; font: bold 14px/18px 'Lato', sans-serif; letter-spacing: 0.14px; color: #fff; border-radius: 36px; border: 1px solid rgba(255, 255, 255, 0.20); background: rgba(255, 255, 255, 0.32); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); padding: 8px 24px 12px; box-sizing: border-box; transition: all 0.25s; cursor: pointer; }
.lp-quiz__btn:hover { background: rgba(255, 255, 255, 1); color: #000; transition: all 0.25s; }
.lp-quiz__rules { font: normal 12px/16px 'Lato', sans-serif; letter-spacing: -0.24px; color: #C6C6C6; }
.lp-quiz__rules a { color: #C6C6C6; text-decoration: underline; }
.lp-quiz__img { width: 40%; max-width: 540px; position: absolute; right: 32px; bottom: 22px; }
.lp-quiz__line { display: block; width: 23px; height: 23px; background: transparent url('/upload/static/mk/promo/formula_speed_champions/quiz-line.png') 0 0 no-repeat; background-size: auto 100%; position: absolute; top: 20px; right: 22px; }
.lp-quiz__line-lt { display: block; height: 8px; position: absolute; right: 44px; top: 20px; left: 142px; background-color: #E10600; }
.lp-quiz__line-rb { display: block; width: 8px; position: absolute; right: 22px; top: 40px; bottom: 50px; background: linear-gradient(154deg, #E10600 44.24%, #1E1E1E 98.23%); }

.lp-quiz__special { max-width: 390px; font: normal 24px/30px 'Conthrax Sb', sans-serif; letter-spacing: -0.24px; text-transform: uppercase; color: #fff; border-radius: 16px; background: rgba(0, 56, 107, 0.61); position: absolute; right: 52px; top: 66px; padding: 20px; box-sizing: border-box; }

.lp-quizMid { background: rgba(24, 24, 38, 0.20); border: 2px solid rgba(255, 255, 255, 0.1); }
.lp-quizMid .lp-quiz__wrapper { max-width: 840px; margin-right: 420px; }
.lp-quizMid .lp-quiz__title { font: normal 32px/36px 'Conthrax Sb', sans-serif; letter-spacing: -0.32px; }
.lp-quizMid .lp-quiz__img { width: 40%; max-width: 540px; position: absolute; right: 32px; bottom: 0; }
.lp-quizMid .lp-quiz__btn { border: initial; background: #fff; -webkit-backdrop-filter: initial; backdrop-filter:initial; color: #000; padding: 15px 40px; font: bold 16px/20px 'Lato'; }
.lp-quizMid .lp-quiz__btn:hover { background: #fff; color: #000; transition: initial; }

.lp-radio-group {max-width: 240px; margin: 32px 0 8px;display: flex;flex-direction: column;gap: 8px; }
.lp-radio-label {display: flex;align-items: center;cursor: pointer;color: #ffffff;font: normal 18px/26px 'Lato', sans-serif;user-select: none;}
.lp-radio-label input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.lp-custom-radio {position: relative;height: 28px;width: 28px;background-color: transparent;border: 2px solid #7a7e85; /* Серый цвет ободка */border-radius: 50%;margin-right: 24px; /* Отступ до текста */transition: border-color 0.2s ease;box-sizing: border-box;}
.lp-custom-radio::after {content: "";position: absolute;display: none;top: 50%;left: 50%;width: 15px;height: 15px;border-radius: 50%;background: #ff0000; transform: translate(-50%, -50%);m}
.lp-radio-label:hover input ~ .lp-custom-radio { border-color: #a0a4ab; }
.lp-radio-label input:checked ~ .lp-custom-radio { border-color: #7a7e85; }
.lp-radio-label input:checked ~ .lp-custom-radio::after {display: block; }

/* VIDEO FORMULA1 */
.lp-video-formula1 { margin: 56px auto; height: 450px; border-radius: 12px; overflow: hidden; }
.lp-video-formula1 video { object-fit: cover; height: 100%; width: 100%; object-position: center; }

/* HEAD FORMULA1 */
.lp-head-formula1 { margin: 72px 0 56px; text-align: center; color: #fff; }
.lp-head-formula1__logo { max-width: 292px; margin: 0 auto; }
.lp-head-formula1__title { margin: 32px auto; font: normal 130px/140px 'Conthrax Sb', sans-serif; letter-spacing: -1.3px; text-transform: uppercase; }
.lp-head-formula1__descr { max-width: 640px; margin: 0 auto; font: normal 18px/26px 'Lato', sans-serif; }

/* HEAD Speed Champions */
.lp-head-sc { margin: 72px 0 56px; text-align: center; color: #fff; position: relative; }
.lp-head-sc__decor { width: 1054px; position: absolute; left: 50%; top: -54px; transform: translate(-86%, 0); }
.lp-head-sc__title { margin: 0 auto 32px; font: normal 80px/90px 'Conthrax Sb', sans-serif; letter-spacing: -1.3px; text-transform: uppercase; color: #000; -webkit-text-stroke: 2px #fff; text-stroke: 2px #fff; position: relative; z-index: 1; }
.lp-head-sc__descr { max-width: 600px; margin: 0 auto; font: normal 18px/26px 'Lato', sans-serif; position: relative; z-index: 1; }


/* SLIDER Speed Champions */
.lp-slider-sc-container { margin: 0 auto; position: relative; }
.lp-slider-sc { overflow: hidden; padding-bottom: 0; position: relative; }
.lp-slider-sc-container .swiper-slide { height: auto; width: 318px; }
.lp-slider-sc-container .swiper-scrollbar-drag { background: #fff; border-radius: 14px; }
.lp-slider-sc-container .swiper-scrollbar { display: none; position: absolute; left: initial; bottom: 0; z-index: 50; height: 10px; width: 100%; margin: 0; background: rgba(217, 217, 217, 0.36); border-radius: 14px; }
.lp-slider-sc-container .swiper-button-next, .lp-slider-sc-container .swiper-button-prev { width: 50px; height: 50px; top: calc(50% - 95px); right: -25px; -webkit-tap-highlight-color: transparent; transform: translate(0,-50%); box-shadow: 0 4px 10px rgba(45, 48, 54, 0.12); border-radius: 100%; }
.lp-slider-sc-container .swiper-button-prev { left: -25px; right: initial; }
.lp-slider-sc-container .swiper-button-next:focus, .lp-slider-sc-container .swiper-button-prev:focus {outline: none; box-shadow: none; }
.lp-slider-sc-container .swiper-button-next:focus-visible, .lp-slider-sc-container .swiper-button-prev:focus-visible {outline: none; box-shadow: none; }
.lp-slider-sc-container .swiper-button-prev { left: -25px; right: initial; background: transparent url('/upload/static/mk/promo/formula_speed_champions/slider-arrow--left.png') center center repeat; background-size: 100% auto; }
.lp-slider-sc-container .swiper-button-next { background: transparent url('/upload/static/mk/promo/formula_speed_champions/slider-arrow--right.png') center center repeat; background-size: 100% auto; }
.lp-slider-sc-container .swiper-button-next:after, .lp-slider-sc-container .swiper-button-prev:after { display: none; }
.lp-slider-sc-container .swiper-button-next:hover, .lp-slider-sc-container .swiper-button-prev:hover { opacity: .85; }
.lp-slider-sc-container .swiper-navigation-icon { display: none; }
.lp-slider-sc-container .swiper-button-disabled { visibility: initial; }
.lp-slider-sc-container .swiper-pagination-bullets { bottom: 0; }
.lp-slider-sc-container .swiper-pagination-bullet { background: #fff; opacity: .2; }
.lp-slider-sc-container .swiper-pagination-bullet-active { background: #fff; opacity: 1; }

/* PRODUCT OPTION */
.lp-product-options { width:auto; text-align:left; height:15px; display:block; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 8px 16px; }
.lp-product-options__view { font: normal 12px/16px 'Lato'; color:#000; white-space: nowrap; height:15px; border:0; display:block; background:url('/upload/static/mk/promo/formula_speed_champions/icon-view--black.svg') left center no-repeat transparent; background-size: 17px auto; padding-left:20px; padding-right: 0; cursor: pointer; opacity: 1; transition: all 0.3s; }
.lp-product-options__check { font: normal 12px/16px 'Lato'; color:#000; white-space: nowrap; height:15px; border:0;  background:url('/upload/static/mk/promo/formula_speed_champions/icon-check--black.svg') 3px center no-repeat transparent; background-size: 11px auto; padding-left:20px; padding-right: 0; cursor: pointer; opacity: 1; transition: all 0.3s; }
.lp-product-options__view:hover, .lp-product-options__check:hover { opacity: .8; }
.lp-product-options--white .lp-product-options__view { background:url('/upload/static/mk/promo/formula_speed_champions/icon-view.svg') left center no-repeat transparent; background-size: 17px auto; color: #fff; }
.lp-product-options--white .lp-product-options__check { background:url('/upload/static/mk/promo/formula_speed_champions/icon-check.svg') 3px center no-repeat transparent; background-size: 11px auto; color: #fff; }
.lp-product-options--center { -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

/* PRODUCT Speed Champions */
.lp-product-sc { text-align: center;}
.lp-product-sc__img { display: block; border-radius: 16px; overflow: hidden; }
.lp-product-sc__wrapper { margin: 16px 0 0; }
.lp-product-sc__series { font: normal 12px/16px 'Lato', sans-serif; letter-spacing: 0.24px; color: #fff; opacity: .8; }
.lp-product-sc__name { display: block; width: 100%; height: 22px; margin: 8px 0; font: bold 18px/22px 'Lato', sans-serif; color: #fff; text-decoration: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.lp-product-sc__price { font: bold 24px/28px 'Lato'; letter-spacing: 0.24px; color: #fff; }
.lp-product-sc__price-old { font: normal 14px/15px 'Lato', sans-serif; color:#828282; text-decoration: line-through; white-space: nowrap; margin-left: 5px; }
.lp-product-sc__btnbuy {}
.lp-product-sc__btnbuy { display: inline-block; margin: 12px 0; box-shadow: none; cursor: pointer; border: none; background-color: #fff; position: relative; padding: 15px 60px; font: bold 16px/20px 'Lato'; color: #000; letter-spacing: 0.16px; text-align: center; border-radius: 40px; transition: all 0.3s; }
.lp-product-sc__btnbuy:hover { opacity: .8; transition: all 0.3s; }

/* HEAD BOLID */
.lp-head-bolid { margin: 100px 0 56px; text-align: center; color: #fff; position: relative; }
.lp-head-bolid__title { max-width: 800px; margin: 0 auto; font: normal 60px/66px 'Conthrax Sb', sans-serif; letter-spacing: -0.6px; text-transform: uppercase; color: #fff; position: relative; z-index: 1; text-align: center; }
.lp-head-bolid__decor-01 { width: 1054px; position: absolute; left: 50%; top: -10px; transform: translate(-128%, 0); }
.lp-head-bolid__decor-02 { width: 712px; position: absolute; left: 50%; top: 0; transform: translate(36%, 0); }

/* SLIDER NAV */
.lp-BigNavSlider { margin: 0; }
.lp-BigNavSlider__item { position: relative; transition: all 0.3s; cursor: pointer; }
.lp-BigNavSlider__item img { position: relative; z-index: 1; height: 110px; width: auto; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.lp-BigNavSlider .swiper-wrapper { flex-wrap: wrap; gap: 0; padding: 0 0 32px; justify-content: center; }
.lp-BigNavSlider .swiper-slide { width: auto !important; }
.lp-BigNavSlider .swiper-slide-thumb-active .lp-BigNavSlider__item { transform: scale(1.2) translate(0, -5%); transition: all 0.3s; }
.lp-BigNavSlider .swiper-slide-thumb-active .lp-BigNavSlider__item img { -webkit-filter: initial; filter: initial; transition: all 0.3s; }
.lp-BigNavSlider__item:hover { transform: scale(1.1) translate(0, -5%); transition: all 0.3s; }
.lp-BigNavSlider__item:hover img { -webkit-filter: initial; filter: initial; transition: all 0.3s; }

/* SLIDER BIG PRODUCT */
.lp-swiper-box { padding: 0 0 55px; overflow: initial; z-index: 2; position: relative; }
.lp-swiper-box .swiper { overflow: initial; }
.lp-swiper-box .swiper .swiper-slide{ height: auto; }
.lp-swiper-box .swiper-button-next, .lp-swiper-box .swiper-button-prev { color: #fff; width: 50px; height: 50px; top: calc(50% + 25px); -webkit-tap-highlight-color: transparent; transform: translate(0,-50%); }
.lp-swiper-box .swiper-button-prev { left: -25px; background: transparent url('/upload/static/mk/promo/formula_speed_champions/slider-arrow--left.png') center center repeat; background-size: 100% auto;  }
.lp-swiper-box .swiper-button-next { right: -25px; background: transparent url('/upload/static/mk/promo/formula_speed_champions/slider-arrow--right.png') center center repeat; background-size: 100% auto; }
.lp-swiper-box .swiper-button-next:after, .lp-swiper-box .swiper-button-prev:after { display: none; }
.lp-swiper-box .swiper-button-next:hover, .lp-swiper-box .swiper-button-prev:hover { opacity: .85; }
.lp-swiper-box .swiper-pagination-bullets { bottom: -47px; }
.lp-swiper-box .swiper-pagination-bullet { width: 12px; height: 12px; background: #fff; }
.lp-swiper-box .swiper-pagination-bullet-active { background: #fff; }

.lp-swiper-box--bolid { padding: 0; }
.lp-swiper-box--bolid .lp-swiper-box .swiper-pagination-bullets { display: none; }

.lp-swiper-box--speedf1 { padding: 0; }
.lp-swiper-box--speedf1 .swiper { overflow: hidden; }
.lp-swiper-box--speedf1 .lp-swiper-box .swiper-pagination-bullets { display: none; }

.lp-swiper-box--forsazh { padding: 0; }
.lp-swiper-box--forsazh .swiper { overflow: hidden; }
.lp-swiper-box--forsazh .lp-swiper-box .swiper-pagination-bullets { display: none; }

.lp-swiper-box--bezpravil { padding: 0; }
.lp-swiper-box--bezpravil .swiper { overflow: hidden; }
.lp-swiper-box--bezpravil .lp-swiper-box .swiper-pagination-bullets { display: none; }

/* BIG PRODUCT */
.lp-BigProduct { height: 100%; min-height: 496px; padding: 32px; box-sizing: border-box; border-radius: 36px; border: 3px solid #132D58; background: linear-gradient(90deg, rgba(0, 82, 255, 0.20) 10.75%, rgba(0, 0, 0, 0.20) 84.11%); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 32px; align-items: center; }
.lp-BigProduct__imgbox { display: block; width: calc(57% - 16px); border-radius: 16px; overflow: hidden; }
.lp-BigProduct__img { }
.lp-BigProduct__img-hover { position: absolute; width: 100%; left: 0; top: 0; opacity: 0; }
.lp-BigProduct__imgbox--hover { position: relative; z-index: 1; }
.lp-BigProduct__imgbox--hover:hover .lp-BigProduct__img { opacity: 0; }
.lp-BigProduct__imgbox--hover:hover .lp-BigProduct__img-hover { opacity: 1; }
.lp-BigProduct__wrapper { width: calc(43% - 16px); height: 100%; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; gap: 48px; }
.lp-BigProduct__textbox {  }
.lp-BigProduct__descr { font: normal 18px/26px 'Lato', sans-serif; color:#fff; }
.lp-BigProduct__block { display: inline-block; font: normal 16px/20px 'Lato', sans-serif; letter-spacing: 0.16px; color:#fff; margin-top: 12px; padding: 8px 20px; box-sizing: border-box; border-radius: 10px; background: rgba(255, 255, 255, 0.16); -webkit-backdrop-filter: blur(2px); backdrop-filter: blur(2px); }
.lp-BigProduct__footer {}
.lp-BigProduct__series { font: normal 12px/16px 'Lato', sans-serif; letter-spacing: 0.24px; color: #fff; opacity: .8; }
.lp-BigProduct__name { display: block; margin: 8px 0; font: bold 18px/22px 'Lato', sans-serif; color: #fff; text-decoration: none;  }
.lp-BigProduct__price { font: bold 24px/28px 'Lato'; letter-spacing: 0.24px; color: #fff; }
.lp-BigProduct__price-old { font: normal 14px/15px 'Lato', sans-serif; color:#828282; text-decoration: line-through; white-space: nowrap; margin-left: 5px; }
.lp-BigProduct__btnbuy {}
.lp-BigProduct__btnbuy { display: inline-block; margin: 12px 0; box-shadow: none; cursor: pointer; border: none; background-color: #fff; position: relative; padding: 15px 60px; font: bold 16px/20px 'Lato'; color: #000; letter-spacing: 0.16px; text-align: center; border-radius: 40px; transition: all 0.3s; }
.lp-BigProduct__btnbuy:hover { opacity: .8; transition: all 0.3s; }
.lp-BigProduct--42228 { border: 3px solid #582F13; background: linear-gradient(90deg, rgba(21, 21, 31, 0.20) 20.95%, rgba(247, 157, 0, 0.20) 94.31%); }
.lp-BigProduct--11375 { border: 3px solid #581313; background: linear-gradient(90deg, rgba(255, 0, 0, 0.20) 10.75%, rgba(21, 21, 31, 0.20) 84.11%); }

/* HEAD FANAT */
.lp-head-fanat { margin: 100px 0 56px; text-align: center; color: #fff; position: relative; }
.lp-head-fanat__title { max-width: 800px; margin: 0 auto; font: normal 60px/66px 'Conthrax Sb', sans-serif; letter-spacing: -0.6px; text-transform: uppercase; color: #fff; position: relative; z-index: 1; text-align: center; }
.lp-head-fanat__decor-01 { width: 817px; position: absolute; left: 50%; top: 20px; transform: translate(-122%, 0); }
.lp-head-fanat__decor-02 { width: 762px; position: absolute; left: 50%; top: 20px; transform: translate(36%, 0); }

/* PRODUCT MID */
.lp-productMid { text-align: center; border-radius: 24px; border: 3px solid #BA2724; background: linear-gradient(180deg, rgba(255, 0, 0, 0.20) 0%, rgba(21, 21, 31, 0.20) 100%); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); padding: 16px 16px 32px 16px; box-sizing: border-box; }
.lp-productMid__imgbox { display: block; border-radius: 16px; overflow: hidden; }
.lp-productMid__img { }
.lp-productMid__img-hover { position: absolute; width: 100%; left: 0; top: 0; opacity: 0; }
.lp-productMid__imgbox--hover { display: block; border-radius: 16px; overflow: hidden; position: relative; z-index: 1; }
.lp-productMid__imgbox--hover:hover .lp-productMid__img { opacity: 0; }
.lp-productMid__imgbox--hover:hover .lp-productMid__img-hover { opacity: 1; }
.lp-productMid__wrapper { margin: 18px 0 0; }
.lp-productMid__series { font: normal 12px/16px 'Lato', sans-serif; letter-spacing: 0.24px; color: #fff; opacity: .8; }
.lp-productMid__name { display: block; width: 100%; margin: 8px 0; font: bold 18px/22px 'Lato', sans-serif; color: #fff; text-decoration: none; }
.lp-product-sc__name--ellipsis { width: 100%; height: 22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.lp-productMid__price { font: bold 24px/28px 'Lato'; letter-spacing: 0.24px; color: #fff; }
.lp-productMid__price-old { font: normal 14px/15px 'Lato', sans-serif; color:#828282; text-decoration: line-through; white-space: nowrap; margin-left: 5px; }
.lp-productMid__btnbuy {}
.lp-productMid__btnbuy { display: inline-block; margin: 12px 0; box-shadow: none; cursor: pointer; border: none; background-color: #fff; position: relative; padding: 15px 60px; font: bold 16px/20px 'Lato'; color: #000; letter-spacing: 0.16px; text-align: center; border-radius: 40px; transition: all 0.3s; }
.lp-productMid__btnbuy:hover { opacity: .8; transition: all 0.3s; }
.lp-productMid__btnbuy--red { background: #BA2724; color: #fff; }
.lp-productMid--gray { border: 3px solid #909090; background: linear-gradient(180deg, rgba(255, 255, 255, 0.20) 46.63%, rgba(9, 9, 9, 0.20) 100%); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); }
.lp-productMid--orange { border: 3px solid #F39928; background: linear-gradient(180deg, rgba(243, 153, 40, 0.20) 0%, rgba(9, 9, 9, 0.20) 100%); -webkit-backdrop-filter: blur(20px); backdrop-filter: blur(20px); }
.lp-productMid--orange .lp-productMid__btnbuy { background: #F39928; color: #000; }

/* HEAD SPEED F1 */
.lp-head-speedf1 { margin: 100px 0 56px; text-align: center; color: #fff; position: relative; }
.lp-head-speedf1__title { max-width: 840px; margin: 0 auto; font: normal 60px/66px 'Conthrax Sb', sans-serif; letter-spacing: -0.6px; text-transform: uppercase; color: #fff; position: relative; z-index: 1; text-align: center; }
.lp-head-speedf1__decor-01 { width: 817px; position: absolute; left: 50%; top: -52px; transform: translate(20%, 0); }
.lp-head-speedf1__decor-02 { display: none; }

/* HEAD FORSAZH */
.lp-head-forsazh { margin: 100px 0 270px; text-align: left; color: #fff; position: relative; padding: 0 32px; box-sizing: border-box; }
.lp-head-forsazh__title { display: inline-block; max-width: 840px; margin: 0 auto; font: normal 130px/136px 'Conthrax Sb', sans-serif; letter-spacing: -1.3px; text-transform: uppercase; color: #fff; position: relative; z-index: 1; text-align: center; background: linear-gradient(180deg, #B2B2B2 0%, #AAA 25.2%, #FFF 57.68%, #909090 96.15%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.lp-head-forsazh__descr { max-width: 520px; margin: 0; font: normal 18px/26px 'Lato', sans-serif; position: relative; z-index: 1; margin-top: 24px; }
.lp-head-forsazh__decor-01 { width: 2173px; position: absolute; left: 50%; top: -100px; transform: translate(-54%, 0); }

/* BANNER */
.lp-banner { display: block; margin: 56px auto; }

/* HEAD BEZ PRAVIL */
.lp-head-bezpravil { margin: 130px 0 650px; text-align: center; color: #fff; position: relative;  }
.lp-head-bezpravil__title { max-width: 724px; width: 100%; margin: 0 auto; position: relative; z-index: 1; }
.lp-head-bezpravil__descr { max-width: 724px; margin: 24px auto 0; font: normal 18px/26px 'Lato', sans-serif; position: relative; z-index: 1; }
.lp-head-bezpravil__decor { width: 2603px; position: absolute; left: 50%; top: -100px; transform: translate(-50%, 0); }
.lp-head-bezpravil__line { width: 3047px; position: absolute; left: 50%; top: -160px; transform: translate(-40%, 0); }














@media (hover: hover) and (pointer: fine) { }

@media only screen and (max-width: 1280px) { }

@media only screen and (max-width: 1100px) {}

@media only screen and (max-width: 1024px) {
    .lp-container { padding: 0 20px; }

    /* HEAD FORMULA1 */
    .lp-head-formula1__title { font: normal 100px/140px 'Conthrax Sb', sans-serif; }

    /* HEAD FORSAZH */
    .lp-head-forsazh__title { font: normal 90px/100px 'Conthrax Sb', sans-serif; }
}

@media only screen and (max-width: 980px) { }

@media only screen and (max-width: 768px) {
    .lp-container { padding: 0 16px; }

    /* BTN GROUP */
    .lp-btn-group { margin: 32px 0 72px; }

    /* ROW */
    .lp-row { -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: column; -ms-flex-direction:column; flex-direction: column; }
    .lp-col { width: 100%; }

    /* BILLBOARD */
    .lp-billboard { padding: 0; }
    .lp-billboard__bg { display: none; }
    .lp-billboard__title { font: normal 32px/110% 'Conthrax Sb', sans-serif; letter-spacing: 2.88px; margin: 54px 0; }
    .lp-billboard__title-stroke { -webkit-text-stroke: 1px #fff; text-stroke: 1px #fff; }

    /* NAV */
    .lp-nav-group { max-width: 340px; margin: 56px auto; -webkit-flex-direction: column; -ms-flex-direction:column; flex-direction: column; gap: 24px; }
    .lp-nav { height: 227px; width: 100%; }
    .lp-nav__videocover video {object-fit: cover; height: 112%; width: 100%; object-position: 60% 0; }
    .lp-nav:nth-child(2) .lp-nav__videocover video { height: 100%; object-position: 36% 0; }
    .lp-nav:nth-child(3) .lp-nav__videocover video { object-position: 36% 0; }

    /* SEPARATOR */
    .lp-separator { height: 80px; }

    /* VIDEO FORMULA1 */
    .lp-video-formula1 { margin: 32px auto; height: 244px; }

    /* HEAD FORMULA1 */
    .lp-head-formula1 { margin: 72px 0 32px; }
    .lp-head-formula1__logo { max-width: 218px; }
    .lp-head-formula1__title { font: normal 38px/48px 'Conthrax Sb', sans-serif; letter-spacing: -0.38px; }
    .lp-head-formula1__descr { max-width: 400px; font: normal 16px/22px 'Lato', sans-serif; }

    /* HEAD FORMULA1 */
    .lp-head-sc { margin: 72px 0 32px; }
    .lp-head-sc__decor { width: 529px; top: -72px; transform: translate(-57%, 0); }
    .lp-head-sc__title { font: normal 38px/48px 'Conthrax Sb', sans-serif; letter-spacing: 0; }
    .lp-head-sc__descr { max-width: 400px; font: normal 16px/22px 'Lato', sans-serif; }

    /* SLIDER Speed Champions */
    .lp-slider-sc { padding-bottom: 42px; overflow: initial; }
    .lp-slider-sc-container .swiper-slide { width: 239px; }
    .lp-slider-sc-container .swiper-scrollbar { display: block; }
    .lp-slider-sc-container .swiper-button-next, .lp-slider-sc-container .swiper-button-prev { display: none; }

    /* HEAD BOLID */
    .lp-head-bolid { margin: 72px 0 32px; }
    .lp-head-bolid__title { max-width: 360px; font: normal 38px/48px 'Conthrax Sb', sans-serif; letter-spacing: -0.38px; }
    .lp-head-bolid__decor-01 { display: none; }
    .lp-head-bolid__decor-02 { width: 502px; top: -46px; transform: translate(-21%, 0); }

    /* SLIDER NAV */
    .lp-BigNavSlider { margin: 0 -15px; }
    .lp-BigNavSlider__item img { height: 60px; }
    .lp-BigNavSlider .swiper-wrapper { padding: 0 0 24px; }

    /* SLIDER BIG PRODUCT */
    .lp-swiper-box { max-width: 480px; margin: 0 auto; padding: 0 0 62px;  }
    .lp-swiper-box .swiper-button-next, .lp-swiper-box .swiper-button-prev { width: 38px; height: 38px; top: initial; bottom: 0; transform: initial; }
    .lp-swiper-box .swiper-button-prev { left: calc(50% - 90px); }
    .lp-swiper-box .swiper-button-next { right: calc(50% - 90px); }
    .lp-swiper-box .swiper-pagination-bullets { bottom: -49px; }

    .lp-swiper-box--bolid { padding: 0 0 62px; }
    .lp-swiper-box--bolid .lp-swiper-box .swiper-pagination-bullets { display: block; }

    .lp-swiper-box--speedf1 { padding: 0 0 62px; }
    .lp-swiper-box--speedf1 .swiper { overflow: initial; }
    .lp-swiper-box--speedf1 .lp-swiper-box .swiper-pagination-bullets { display: block; }
    .lp-swiper-box--speedf1 .swiper-button-prev { left: calc(50% - 110px); }
    .lp-swiper-box--speedf1 .swiper-button-next { right: calc(50% - 110px); }

    .lp-swiper-box--forsazh { padding: 0 0 62px; }
    .lp-swiper-box--forsazh .swiper { overflow: initial; }
    .lp-swiper-box--forsazh .lp-swiper-box .swiper-pagination-bullets { display: block; }
    .lp-swiper-box--forsazh .swiper-button-prev { left: calc(50% - 150px); }
    .lp-swiper-box--forsazh .swiper-button-next { right: calc(50% - 150px); }

    .lp-swiper-box--bezpravil { padding: 0 0 62px; }
    .lp-swiper-box--bezpravil .swiper { overflow: initial; }
    .lp-swiper-box--bezpravil .lp-swiper-box .swiper-pagination-bullets { display: block; }
    .lp-swiper-box--bezpravil .swiper-button-prev { left: calc(50% - 110px); }
    .lp-swiper-box--bezpravil .swiper-button-next { right: calc(50% - 110px); }

    /* BIG PRODUCT */
    .lp-BigProduct { padding: 16px; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; gap: 32px; align-items: initial; }
    .lp-BigProduct__imgbox { width: 100%; }
    .lp-BigProduct__img-hover { display: none; }
    .lp-BigProduct__imgbox--hover:hover .lp-BigProduct__img { opacity: 1; }
    .lp-BigProduct__imgbox--hover:hover .lp-BigProduct__img-hover { opacity: 0; }
    .lp-BigProduct__wrapper { width: 100%; height: initial; }
    .lp-BigProduct__descr { font: normal 16px/22px 'Lato', sans-serif; }

    /* HEAD FANAT */
    .lp-head-fanat { margin: 72px 0 32px; }
    .lp-head-fanat__title { max-width: 360px; font: normal 38px/48px 'Conthrax Sb', sans-serif; letter-spacing: -0.38px; }
    .lp-head-fanat__decor-01 { width: 500px; top: -62px; transform: translate(-78%, 0); }
    .lp-head-fanat__decor-02 { display: none; }

    /* PRODUCT MID */
    .lp-productMid__img-hover { display: none; }
    .lp-productMid__imgbox--hover:hover .lp-productMid__img { opacity: 1; }
    .lp-productMid__imgbox--hover:hover .lp-productMid__img-hover { opacity: 0; }

    /* HEAD SPEED F1 */
    .lp-head-speedf1 { margin: 72px 0 32px; }
    .lp-head-speedf1__title { max-width: 360px; font: normal 38px/48px 'Conthrax Sb', sans-serif; letter-spacing: -0.38px; }
    .lp-head-speedf1__decor-01 { display: none; }
    .lp-head-speedf1__decor-02 { display: block; width: 610px; position: absolute; left: 50%; top: 77px; transform: translate(-58%, 0); }

    /* HEAD FORSAZH */
    .lp-head-forsazh { margin: 71px 0 0; padding: 0; }
    .lp-head-forsazh__title { font: normal 51px/58px 'Conthrax Sb', sans-serif; letter-spacing: -0.52px; }
    .lp-head-forsazh__descr { font: normal 16px/22px 'Lato', sans-serif; }
    .lp-head-forsazh__decor-01 { width: 120%; margin: 0 -10%; position: initial; left: initial; top: initial; transform:initial; }

    /* BANNER */
    .lp-banner { max-width: 480px; }

    /* QUIZ */
    .lp-quiz__special { width: 320px; margin-top: 32px; max-width: 100%; font: normal 20px/28px 'Conthrax Sb', sans-serif; letter-spacing: -0.2px; border-radius: 16px; position: initial; right: initial; top: initial; padding: 12px; }

    .lp-quizMid { }
    .lp-quizMid .lp-quiz__wrapper { margin-right: 0; }
    .lp-quizMid .lp-quiz__title { font: normal 20px/30px 'Conthrax Sb', sans-serif; letter-spacing: -0.2px; margin-right: 22px; }
    .lp-quizMid .lp-quiz__img { width: 100%; max-width: initial; position: initial; right: initial; bottom: initial; margin-top: -15px; }
    .lp-quizMid .lp-quiz__line-rb { bottom: initial; height: 400px; }
}


@media only screen and (max-width: 600px) {
    /* QUIZ */
    .lp-quiz { margin: 56px auto; padding: 16px; border-radius: 24px; }
    .lp-quiz__logo { width: 113px; margin: 0 0 32px; }
    .lp-quiz__wrapper { max-width: 290px; }
    .lp-quiz__title { font: normal 20px/30px 'Conthrax Sb', sans-serif; letter-spacing: -0.2px; margin-right: 22px; }

    .lp-quiz__img { margin-top: 50px; width: initial; max-width: initial; position: relative; right: initial; bottom: initial; }
    .lp-quiz__line { display: block; width: 23px; height: 23px; background: transparent url('/upload/static/mk/promo/formula_speed_champions/quiz-line.png') 0 0 no-repeat; background-size: auto 100%; position: absolute; top: 20px; right: 22px; }
    .lp-quiz__line-lt { display: block; height: 8px; position: absolute; right: 44px; top: 20px; left: 142px; background-color: #E10600; }
    .lp-quiz__line-rb { display: block; width: 8px; position: absolute; right: 22px; top: 40px; bottom: 50px; background: linear-gradient(154deg, #E10600 44.24%, #1E1E1E 98.23%); }
    .lp-quizMid .lp-quiz__line-rb { bottom: initial; height: 400px; }

    /* HEAD BEZ PRAVIL */
    .lp-head-bezpravil { margin: 130px 0 320px; }
    .lp-head-bezpravil__title { max-width: 400px; }
    .lp-head-bezpravil__descr { max-width: 400px; font: normal 16px/22px 'Lato', sans-serif;  }
    .lp-head-bezpravil__decor { width: 640px; left: 50%; top: -160px; transform: translate(-50%, 0); }
    .lp-head-bezpravil__line { width: 925px; position: absolute; left: 50%; top: -160px; transform: translate(-40%, 0); }
}

@media only screen and (max-width: 360px) {
    /* BILLBOARD */
    .lp-billboard__title { font: normal 25px/110% 'Conthrax Sb', sans-serif; }
}